Subject: seeking info/help

From: [email-masked]
Date: Sun, 29 Dec 1996 08:07:10 -0500

dec. 29

moved to 3.5 acres in west texas desert (semi-arid) recently.

will be putting in all new gardens/plantings/pond (have irrigation rights).

need help/info on using permaculture methods.  anyone interested in living
and
working (for free -- room and board furnished) and putting permaculture
knowledge
or experience to good use, contact:

[email-masked] or snail mail to:  A Bruce, P. O. Box 98, Imperial TX 79743